<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CADisableMinimumFrameDurationOnPhone</key>
	<true/>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>CFBundleDisplayName</key>
	<string>Atoms</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Atoms</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(FLUTTER_BUILD_NAME)</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>$(FLUTTER_BUILD_NUMBER)</string>
    <key>NSFaceIDUsageDescription</key>
    <string>Allow permission to use face id for quick and secure logins in the future"</string>
	<key>LSApplicationQueriesSchemes</key>
    <array>
      <string>mailto</string>
      <string>tel</string>
      <string>whatsapp</string>
    </array>
	<key>FirebaseAppDelegateProxyEnabled</key>
	<false/>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>LSSupportsOpeningDocumentsInPlace</key>
	<true/>
	<key>NSCameraUsageDescription</key>
	<string>This app requires permission to access Camera to allow user to attach images</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>This app requires permission for  Record Audio for to allow user to send voice notes</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>This app requires permission to access photo gallery to allow user to attach images</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>This app requires permission for Speech Recognition for speech to text functionality.</string>
	<key>UIApplicationSupportsIndirectInputEvents</key>
	<true/>
	<key>UIBackgroundModes</key>
	<array>
		<string>fetch</string>
		<string>remote-notification</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UISupportsDocumentBrowser</key>
	<true/>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
	<key>NSPrivacyTracking</key>
      <false/>
      <key>NSPrivacyTrackingDomains</key>
      <array/>
      <key>NSPrivacyCollectedDataTypes</key>
      <array>
      	<dict/>
      </array>
      <key>NSPrivacyAccessedAPITypes</key>
      <array>
      	<dict>
      		<key>NSPrivacyAccessedAPIType</key>
      		<string>NSPrivacyAccessedAPICategoryFileTimestamp</string>
      		<key>NSPrivacyAccessedAPITypeReasons</key>
      		<array>
      			<string>C617.1</string>
      		</array>
      	</dict>
      	<dict>
      		<key>NSPrivacyAccessedAPIType</key>
      		<string>NSPrivacyAccessedAPICategorySystemBootTime</string>
      		<key>NSPrivacyAccessedAPITypeReasons</key>
      		<array>
      			<string>35F9.1</string>
      		</array>
      	</dict>
      	<dict>
      		<key>NSPrivacyAccessedAPIType</key>
      		<string>NSPrivacyAccessedAPICategoryDiskSpace</string>
      		<key>NSPrivacyAccessedAPITypeReasons</key>
      		<array>
      			<string>7D9E.1</string>
      		</array>
      	</dict>
      	<dict>
      		<key>NSPrivacyAccessedAPIType</key>
      		<string>NSPrivacyAccessedAPICategoryUserDefaults</string>
      		<key>NSPrivacyAccessedAPITypeReasons</key>
      		<array>
      			<string>CA92.1</string>
      		</array>
      	</dict>
      </array>
</dict>
</plist>
